Tournament:
  name: Santa Barbara Regional Tournament
  short name: Santa Barbara Regional
  location: University of California, Santa Barbara
  state: sCA
  level: Regionals
  division: C
  year: 2019
  bids: 1
  start date: 2019-03-09
  end date: 2019-03-09
  awards date: 2019-03-09
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Fermi Questions
  - name: Forensics
  - name: Fossils
  - name: Geologic Mapping
  - name: Herpetology
  - name: Mission Possible
  - name: Mousetrap Vehicle
  - name: Protein Modeling
  - name: Sounds of Music
  - name: Thermodynamics
  - name: Water Quality
  - name: Wright Stuff
  - name: Write It Do It
Teams:
  - number: 1
    school: Rio Mesa High School
    suffix: A
    city: Oxnard
    state: CA
  - number: 2
    school: Rio Mesa High School
    suffix: B
    city: Oxnard
    state: CA
  - number: 3
    school: Oak Park High School
    city: Oak Park
    state: CA
  - number: 4
    school: Dos Pueblos High School
    city: Goleta
    state: CA
  - number: 5
    school: Westlake High School
    city: Westlake Village
    state: CA
  - number: 6
    school: Foothill Technology High School
    city: Ventura
    state: CA
  - number: 7
    school: Canyon High School
    state: CA
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 5
  - team: 1
    event: Astronomy
    place: 6
  - team: 1
    event: Boomilever
    place: 4
  - team: 1
    event: Chemistry Lab
    place: 1
  - team: 1
    event: Circuit Lab
    place: 3
  - team: 1
    event: Codebusters
    place: 6
  - team: 1
    event: Designer Genes
    place: 6
  - team: 1
    event: Disease Detectives
    place: 3
  - team: 1
    event: Dynamic Planet
    place: 3
  - team: 1
    event: Experimental Design
    place: 2
  - team: 1
    event: Fermi Questions
    place: 4
  - team: 1
    event: Forensics
    place: 3
  - team: 1
    event: Fossils
    place: 5
  - team: 1
    event: Geologic Mapping
    place: 2
  - team: 1
    event: Herpetology
    place: 4
  - team: 1
    event: Mission Possible
    place: 2
  - team: 1
    event: Mousetrap Vehicle
    participated: true
  - team: 1
    event: Protein Modeling
    place: 5
  - team: 1
    event: Sounds of Music
    place: 3
  - team: 1
    event: Thermodynamics
    place: 4
  - team: 1
    event: Water Quality
    place: 3
  - team: 1
    event: Wright Stuff
    place: 3
  - team: 1
    event: Write It Do It
    place: 2
  - team: 2
    event: Anatomy and Physiology
    place: 6
  - team: 2
    event: Astronomy
    place: 4
  - team: 2
    event: Boomilever
    participated: false
  - team: 2
    event: Chemistry Lab
    place: 5
  - team: 2
    event: Circuit Lab
    participated: false
  - team: 2
    event: Codebusters
    place: 2
  - team: 2
    event: Designer Genes
    place: 3
  - team: 2
    event: Disease Detectives
    place: 6
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Experimental Design
    place: 5
  - team: 2
    event: Fermi Questions
    place: 5
  - team: 2
    event: Forensics
    place: 6
  - team: 2
    event: Fossils
    place: 3
  - team: 2
    event: Geologic Mapping
    place: 6
  - team: 2
    event: Herpetology
    place: 5
  - team: 2
    event: Mission Possible
    participated: false
  - team: 2
    event: Mousetrap Vehicle
    participated: true
  - team: 2
    event: Protein Modeling
    place: 3
  - team: 2
    event: Sounds of Music
    participated: false
  - team: 2
    event: Thermodynamics
    place: 5
  - team: 2
    event: Water Quality
    place: 4
  - team: 2
    event: Wright Stuff
    participated: false
  - team: 2
    event: Write It Do It
    place: 4
  - team: 3
    event: Anatomy and Physiology
    place: 1
  - team: 3
    event: Astronomy
    place: 1
  - team: 3
    event: Boomilever
    participated: false
  - team: 3
    event: Chemistry Lab
    place: 3
  - team: 3
    event: Circuit Lab
    place: 2
  - team: 3
    event: Codebusters
    place: 3
  - team: 3
    event: Designer Genes
    place: 2
  - team: 3
    event: Disease Detectives
    place: 4
  - team: 3
    event: Dynamic Planet
    place: 1
  - team: 3
    event: Experimental Design
    place: 3
  - team: 3
    event: Fermi Questions
    place: 3
  - team: 3
    event: Forensics
    place: 5
  - team: 3
    event: Fossils
    place: 1
  - team: 3
    event: Geologic Mapping
    place: 3
  - team: 3
    event: Herpetology
    place: 3
  - team: 3
    event: Mission Possible
    participated: false
  - team: 3
    event: Mousetrap Vehicle
    place: 2
  - team: 3
    event: Protein Modeling
    place: 1
  - team: 3
    event: Sounds of Music
    place: 2
  - team: 3
    event: Thermodynamics
    place: 2
  - team: 3
    event: Water Quality
    place: 1
  - team: 3
    event: Wright Stuff
    participated: true
  - team: 3
    event: Write It Do It
    place: 3
  - team: 4
    event: Anatomy and Physiology
    place: 3
  - team: 4
    event: Astronomy
    place: 5
  - team: 4
    event: Boomilever
    place: 2
  - team: 4
    event: Chemistry Lab
    place: 6
  - team: 4
    event: Circuit Lab
    place: 4
  - team: 4
    event: Codebusters
    place: 5
  - team: 4
    event: Designer Genes
    place: 5
  - team: 4
    event: Disease Detectives
    place: 2
  - team: 4
    event: Dynamic Planet
    place: 4
  - team: 4
    event: Experimental Design
    place: 4
  - team: 4
    event: Fermi Questions
    place: 1
  - team: 4
    event: Forensics
    place: 2
  - team: 4
    event: Fossils
    place: 4
  - team: 4
    event: Geologic Mapping
    place: 4
  - team: 4
    event: Herpetology
    participated: false
  - team: 4
    event: Mission Possible
    participated: false
  - team: 4
    event: Mousetrap Vehicle
    participated: false
  - team: 4
    event: Protein Modeling
    place: 4
  - team: 4
    event: Sounds of Music
    participated: false
  - team: 4
    event: Thermodynamics
    place: 3
  - team: 4
    event: Water Quality
    place: 5
  - team: 4
    event: Wright Stuff
    participated: false
  - team: 4
    event: Write It Do It
    place: 1
  - team: 5
    event: Anatomy and Physiology
    place: 2
  - team: 5
    event: Astronomy
    place: 2
  - team: 5
    event: Boomilever
    place: 1
  - team: 5
    event: Chemistry Lab
    place: 2
  - team: 5
    event: Circuit Lab
    place: 1
  - team: 5
    event: Codebusters
    place: 1
  - team: 5
    event: Designer Genes
    place: 1
  - team: 5
    event: Disease Detectives
    place: 1
  - team: 5
    event: Dynamic Planet
    place: 2
  - team: 5
    event: Experimental Design
    place: 1
  - team: 5
    event: Fermi Questions
    place: 2
  - team: 5
    event: Forensics
    place: 1
  - team: 5
    event: Fossils
    place: 2
  - team: 5
    event: Geologic Mapping
    place: 1
  - team: 5
    event: Herpetology
    place: 1
  - team: 5
    event: Mission Possible
    place: 1
  - team: 5
    event: Mousetrap Vehicle
    place: 1
  - team: 5
    event: Protein Modeling
    place: 2
  - team: 5
    event: Sounds of Music
    place: 1
  - team: 5
    event: Thermodynamics
    place: 1
  - team: 5
    event: Water Quality
    place: 2
  - team: 5
    event: Wright Stuff
    place: 1
  - team: 5
    event: Write It Do It
    place: 5
  - team: 6
    event: Anatomy and Physiology
    participated: false
  - team: 6
    event: Astronomy
    participated: false
  - team: 6
    event: Boomilever
    participated: false
  - team: 6
    event: Chemistry Lab
    participated: false
  - team: 6
    event: Circuit Lab
    participated: false
  - team: 6
    event: Codebusters
    participated: false
  - team: 6
    event: Designer Genes
    participated: false
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Experimental Design
    participated: false
  - team: 6
    event: Fermi Questions
    participated: false
  - team: 6
    event: Forensics
    participated: false
  - team: 6
    event: Fossils
    participated: false
  - team: 6
    event: Geologic Mapping
    participated: false
  - team: 6
    event: Herpetology
    participated: false
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Mousetrap Vehicle
    participated: false
  - team: 6
    event: Protein Modeling
    participated: false
  - team: 6
    event: Sounds of Music
    participated: false
  - team: 6
    event: Thermodynamics
    participated: false
  - team: 6
    event: Water Quality
    participated: false
  - team: 6
    event: Wright Stuff
    participated: false
  - team: 6
    event: Write It Do It
    participated: false
  - team: 7
    event: Anatomy and Physiology
    place: 4
  - team: 7
    event: Astronomy
    place: 3
  - team: 7
    event: Boomilever
    place: 3
  - team: 7
    event: Chemistry Lab
    place: 4
  - team: 7
    event: Circuit Lab
    place: 5
  - team: 7
    event: Codebusters
    place: 4
  - team: 7
    event: Designer Genes
    place: 4
  - team: 7
    event: Disease Detectives
    place: 5
  - team: 7
    event: Dynamic Planet
    place: 5
  - team: 7
    event: Experimental Design
    place: 6
  - team: 7
    event: Fermi Questions
    place: 6
  - team: 7
    event: Forensics
    place: 4
  - team: 7
    event: Fossils
    participated: false
  - team: 7
    event: Geologic Mapping
    place: 5
  - team: 7
    event: Herpetology
    place: 2
  - team: 7
    event: Mission Possible
    participated: false
  - team: 7
    event: Mousetrap Vehicle
    participated: true
  - team: 7
    event: Protein Modeling
    participated: false
  - team: 7
    event: Sounds of Music
    place: 4
  - team: 7
    event: Thermodynamics
    place: 6
  - team: 7
    event: Water Quality
    participated: false
  - team: 7
    event: Wright Stuff
    place: 2
  - team: 7
    event: Write It Do It
    place: 6
